# class Touch

#### package js.html

Available on HTML5

The `Touch` interface represents a single contact point on a touch-sensitive device. The contact point is commonly a finger or stylus and the device may be a touchscreen or trackpad.

Documentation Touch by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/Touch

### Constructor

###

`new (touchInitDict:TouchInit)`

Throws:

`null` | DOMError

### Variables

###

`read onlyclientX:Int`

###

`read onlyclientY:Int`

###

`read onlyforce:Float`

###

`read onlyidentifier:Int`

###

`read onlypageX:Int`

###

`read onlypageY:Int`

###

`read onlyradiusX:Int`

###

`read onlyradiusY:Int`

###

`read onlyrotationAngle:Float`

###

`read onlyscreenX:Int`

###

`read onlyscreenY:Int`

###

`read onlytarget:EventTarget`